
/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "100085"; */
"100085.ibShadowedToolTip" = "已播放时长";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "100086"; */
"100086.title" = "--:--";

/* Class = "NSTextField"; ibShadowedToolTip = "Time remaining"; ObjectID = "100087"; */
"100087.ibShadowedToolTip" = "剩余时长";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "100088"; */
"100088.title" = "--:--";

/* Class = "NSButton"; ibShadowedToolTip = "Rewind"; ObjectID = "100599"; */
"100599.ibShadowedToolTip" = "倒放";

/* Class = "NSButton"; ibShadowedToolTip = "Skip back 15 seconds"; ObjectID = "100601"; */
"100601.ibShadowedToolTip" = "回退15秒";

/* Class = "NSButton"; ibShadowedToolTip = "Play"; ObjectID = "100603"; */
"100603.ibShadowedToolTip" = "播放";

/* Class = "NSButton"; ibShadowedToolTip = "Audio and Subtitles"; ObjectID = "101170"; */
"101170.ibShadowedToolTip" = "音频与字幕";

/* Class = "NSButton"; ibShadowedToolTip = "Volume"; ObjectID = "101294"; */
"101294.ibShadowedToolTip" = "音量";

/* Class = "NSButton"; ibShadowedToolTip = "Chapters"; ObjectID = "101297"; */
"101297.ibShadowedToolTip" = "章节";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "101485"; */
"101485.title" = "--:--";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "101486"; */
"101486.title" = "--:--";

/* Class = "NSPanel"; title = "Window"; ObjectID = "101511"; */
"101511.title" = "窗口";

/* Class = "NSPanel"; title = "Window"; ObjectID = "101553"; */
"101553.title" = "窗口";

/* Class = "NSTableColumn"; headerCell.title = "File"; ObjectID = "101561"; */
"101561.headerCell.title" = "文件";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101562"; */
"101562.title" = "文字单元";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101606"; */
"101606.title" = "表视图单元格";

/* Class = "NSBox"; title = "Box"; ObjectID = "101623"; */
"101623.title" = "盒子";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101628"; */
"101628.title" = "其它视图";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "101629"; */
"101629.title" = "项目1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "101631"; */
"101631.title" = "项目3";

/* Class = "NSButton"; ibShadowedToolTip = "Close sheet"; ObjectID = "101634"; */
"101634.ibShadowedToolTip" = "关闭表单";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "101644"; */
"101644.title" = "标签";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "101657"; */
"101657.title" = "标签";

/* Class = "NSBox"; title = "Box"; ObjectID = "101661"; */
"101661.title" = "盒子";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "101663"; */
"101663.title" = "---";

/* Class = "NSTextFieldCell"; title = "POWERED BY OPENSUBTITLES.ORG"; ObjectID = "101665"; */
"101665.title" = "由OPENSUBTITLES.ORG提供支持";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "FOUND %{value1}@ MATCHING SUBTITLE FILES"; ObjectID = "101696"; */
"101696.ibShadowedDisplayPattern" = "查找 %{value1}@ 匹配字幕文件";

/* Class = "NSButton"; ibShadowedToolTip = "Search again"; ObjectID = "101719"; */
"101719.ibShadowedToolTip" = "重新搜索";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "LNJ-va-Nsq"; */
"LNJ-va-Nsq.title" = "其它视图";

/* Class = "NSMenuItem"; title = "Guess"; ObjectID = "Llg-OX-vcK"; */
"Llg-OX-vcK.title" = "猜测";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "n1s-qZ-ALm"; */
"n1s-qZ-ALm.title" = "编码:";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "rXG-dG-ce4"; */
"rXG-dG-ce4.title" = "项目";
